@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
}
.bgbo {
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat;
}
.navbg {
	background-image: url(../images/navbg.jpg);
	background-repeat: repeat;
}
.white {
	background-color: #efefed;
}
.footerbg {
	background-color: #489acc;
}
.welcomtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #e57915;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-align: justify;
}
.bodytextbullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-align: justify;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 8px;
	background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
}
ul {
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.borderline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b1b1b1;
}
.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #489ACC;
}
.more a:link,.more a:visited,.more a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #489ACC;
	text-decoration: none;
}
.more a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.navtext {
	font-family: Helvetica;
	font-size: 13px;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d3e6f3;
	text-decoration: none;
}
.navtext a:link,.navtext a:active,.navtext a:visited{
	font-family: Helvetica;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.navtext a:hover{
	font-family: Helvetica;
	font-size: 13px;
	color: #8DC7FA;
	text-decoration: none;
}
.bordli {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #b1b1b1;
}
.bordlicontact {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b1b1b1;
}
.buyty {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666666;
}
